
Foreman - Bug #4794

filters.js and taxonomy_edit.js are not precompiled

03/24/2014 12:28 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Rails   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Two JS files, filters.js and taxonomy_edit.js are not precompiled leading to 404s on the filter and taxonomy edit pages in production

mode.

Failed to load resource: the server responded with a status of 404 (Not Found) 

https://foreman.example.com/assets/taxonomy_edit.js

Associated revisions

Revision 64c3a08d - 03/26/2014 10:48 AM - Dominic Cleal

fixes #4794 - precompile filters.js and taxonomy_edit.js files

History

#1 - 03/24/2014 12:31 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1318

#2 - 03/26/2014 11:31 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 64c3a08d703f583ec3dafd2506d12ef4d97fc497.
